« MediaWiki:Common.css » : différence entre les versions

De Wiki Dragon Quest
Aucun résumé des modifications
Aucun résumé des modifications
Ligne 345 : Ligne 345 :
table.csort th {
table.csort th {
background: #AE4ABE;
background: #AE4ABE;
}
table.cmonstre th {
background: #00CC00;
}
table.cboss th {
background: #9C0C0C;
}
table.cpersonnage th {
background: #046380;
}
table.cregion th {
background: #298900;
}
table.cdonjon th {
background: #927D6A;
}
table.cchanson th {
background: #A67E2E;
}
table.calbum th {
background: #663E10;
}
table.cfilm th {
background: #000000;
}
table.cepisode th {
background: #444444;
}
table.cgens th {
background: #FF9300;
}
table.cjeu th {
background: #B1BBCE;
}
table.ccompetence th {
background: #B74000;
}
table.calchimie th {
background: #E9B813;
}
}